
* {
    font-family: Roboto, Arial, sans-serif;
}
html {
    font-size: 10px;
}
.main-scrin {
    background: url("../image/background 1.png") no-repeat;
    background-size: cover;
}
.container {
    width: 105rem;
    margin-right: auto;
    margin-left: auto;
}
.head-zone {
    padding: 3rem 0;
}
.main-logo-link {
    float: left;
    text-decoration: none;
}
.main-logo-image {
    width: 5.3rem;
    float: left;
}
.main-logo-text-wraper {
    float: left;
    margin-left: 1rem;
}
.main-logo-text-big {
    font-size: 2.9rem;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 0.4rem;
}
.main-logo-text-small {
    font-size: 1.8rem;
    color: #FFFFFF;
    text-transform: uppercase;
}
.main-logo-link:hover .main-logo-image {
    content: url("../image/logo 2.png");
}
.main-logo-link:hover .main-logo-text {
    color: #F26522;
}
.main-contact {
    float: right;
    text-align: right;
}
.main-contact-mail-link {
    font-size: 1.8rem;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
    margin-bottom: 1rem;
}
.main-contact-phone-link {
    font-size: 1.8rem;
    color: #FFFFFF;
    text-decoration: none;
}
.main-contact-mail-link:hover {
    color: #F26522;
}
.main-contact-phone-link:hover {
    color: #F26522;
}
.gallery-link:nth-child(3n) {
    margin-right: 0
}
.gallery-link {
    float: left;
    text-decoration: none;
    display: block;
    margin-bottom: 5rem;
    margin-right: 6.9rem;
}
.gallery-img-shopping {
    width: 30.3rem;
    height: 22.3rem;
    background: url("../image/Layer 21.png") no-repeat;
    background-size: cover;
}
.gallery-img-food {
    width: 30.3rem;
    height: 22.3rem;
    background: url("../image/Layer 23.png") no-repeat;
    background-size: cover;
}
.gallery-img-sightseeing {
    width: 30.3rem;
    height: 22.3rem;
    background: url("../image/Layer 22.png") no-repeat;
    background-size: cover;
}
.gallery-img-bars {
    width: 30.3rem;
    height: 22.3rem;
    background: url("../image/Layer 24.png") no-repeat;
    background-size: cover;
}
.gallery-img-art {
    width: 30.3rem;
    height: 22.3rem;
    background: url("../image/Layer 26.png") no-repeat;
    background-size: cover;
}
.gallery-img-walking {
    width: 30.3rem;
    height: 22.3rem;
    background: url("../image/Layer 25.png") no-repeat;
    background-size: cover;
}
.gallery-description {
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    margin-top: 15.7rem;
    padding: 0.5rem 1.5rem 1rem;
    background: #F26522;
    opacity: 0;
    z-index: -1;
}
.gallery-description-price {
    float: left;
    margin-top: 1rem;
    font-size: 2rem;
    color: #FFFFFF;
}
.gallery-description-price::before {
    content: "from";
    display:block;
    width: 2.2rem;
    font-size: 1rem;
    color: #FFFFFF;
    margin-bottom: 1rem;
}
.gallery-description-details {
    float: right;
    margin-top: 3.5rem;
    font-size: 1.4rem;
    color: #FFFFFF;

}
.gallery-description-details::after {
    content: "";
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    border-right: 0.1em solid #FFFFFF;
    border-top: 0.1em solid #FFFFFF;
    transform: rotate(45deg);
    margin-left: 2.4rem;
}
.gallery-title {
    font-size: 1.8rem;
    color: #FFFFFF;
    font-weight: 300;
    text-align: center;
    margin-top: 1.5rem;
    text-decoration: none;
}
.gallery-link:hover .gallery-description {
    opacity: 1;
    z-index: 1;
}
.gallery-link:hover .gallery-title {
    color: #F26522;
}
.footer-zone {
    padding: 3rem 0;
}
.footer-copyright {
    font-size: 1.2rem;
    color: #FFFFFF;
    text-align: center;
}
.clearfix::after {
    content: '';
    display: block;
    clear: both;
}
